﻿@import "/admin/CSS/reset.min.css";
@import "/admin/CSS/base.min.css";

/****************************************
*
*               Universal
*
****************************************/
html, body, input, table, select
{
    color: #505050;
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-size: 13px;
}

html
{
    overflow: -moz-scrollbars-vertical;
    overflow-x: auto;   
}

body
{
    background: url(/App_Themes/Admin/images/bg_header.gif) repeat-x left top;
}

a
{
    color: #505050;
    outline: none;
}

a:hover
{
    text-decoration: none;
}

a img
{
    border-style: none;
}

input, input:active, a:active
{
    outline: none;
}

th, td
{
    border-style: none;
    padding: 0.5em 0;
}

input[type="radio"]
{
    margin-right: 5px;
}

input[type="text"], input[type="password"]
{
    padding: 3px;
}

/**************************************
*
*               Forms
*
**************************************/
.dl-accessible-form
{
    float: left;
    margin: 0;
    padding: 0;
}

.dl-accessible-form dt
{
    clear: both;
    float: left;
    width: 200px;
}

.dl-accessible-form dd
{
    float: left;
    padding: 2px;
}

.dl-accessible-form iframe
{
    margin-bottom: 8px !important;   
}

.dl-accessible-form dt.dl-text-area, 
.dl-accessible-form dd.dl-text-area
{
    float: none;
    margin-left: 0;
    width: 100%;
}

.dl-accessible-form label
{
    font-weight: bold;
    float: left;
    width: 175px;
}

.dl-accessible-form legend
{
    display: none;
    height: 0;
    line-height: 0;
}

.dl-accessible-form li
{
    clear: both;
    line-height: 30px;
    list-style-type: none;
}

.dl-accessible-form ol
{
    float: left;
    margin: 0;
}

.dl-accessible-form .dl-editor-form-item
{
    margin-bottom: 7px;   
}

.dl-field-group
{
    float: left;
}

.dl-image-edit
{
    position: relative;   
}

.dl-image-edit img
{
    display: block;
    margin: 0 auto 7px;
}

.dl-image-edit button
{
    margin: 0 auto;  
}

.dl-accessible-form .dl-field-group label
{
    font-weight:bold;
    padding-left:10px;
    float: none;
}

.dl-accessible-form .dl-field-group .dl-check-box
{
    float: none;
}

.dl-accessible-form .dl-check-box
{
    float: left;
    margin-bottom: 0;
}

.dl-check-box input[type=checkbox],.dl-check-box label
{
    margin-right: 5px;
}

.dl-accessible-form .dl-check-box label
{
    float: none !important;
    font-weight: normal !important;
    line-height: normal;
}
.dl-accessible-form .dl-check-box td
{
    padding: 0;
}
.dl-accessible-form .dl-radio-button label
{
    float: none;
    font-weight: normal;
    margin-right: 15px;
}
.dl-accessible-form .dl-text-area
{
    float: none;
    margin-left: 0;
    width: 100%;
}
.dl-accessible-form .dl-text-area label
{
    display: block;
    float: none;
}

.dl-accessible-form .dl-text-area p
{
    line-height: normal;
}

/* Level 2 */
.dl-accessible-form fieldset legend
{
    display: block;
    font-weight: bold;
    color: #505050;   
}

.dl-accessible-form fieldset label
{
    float: none; 
    font-weight: normal;
    margin-right: 10px;  
}

.dl-accessible-form fieldset ol
{
    position: relative;
    top: -13px;
    margin: 0 0 0 175px;   
}

/* Table form */
.dl-table-form span label
{
    margin-right: 10px;   
}

.dl-table-form td
{
    vertical-align: top;   
}

.dl-table-form td td
{
    padding: 0;   
}

.dl-table-form td td input[type="radio"]
{
    margin-left: 10px;   
}

/****************************************
*
*                 Login
*
****************************************/
.dl-admin-change-password .AspNet-ChangePassword div
{
    padding-bottom: 2px;
}

.dl-admin-change-password .AspNet-ChangePassword .AspNet-ChangePassword-UserPanel label, .dl-admin-change-password .AspNet-ChangePassword .AspNet-ChangePassword-PasswordPanel label, .dl-admin-change-password .AspNet-ChangePassword .AspNet-ChangePassword-NewPasswordPanel label, .dl-admin-change-password .AspNet-ChangePassword .AspNet-ChangePassword-ConfirmNewPasswordPanel label
{
    display: inline-block;
    width: 175px;
}

.dl-admin-login .AspNet-Login div
{
    padding-bottom: 10px;
}

.dl-admin-login .AspNet-Login .AspNet-Login-PasswordPanel label, 
.dl-admin-login .AspNet-Login .AspNet-Login-UserPanel label
{
    display: inline-block;
    width: 100px;
}

.dl-admin-login .AspNet-Login .AspNet-Login-RememberMePanel, .dl-admin-login .AspNet-Login .AspNet-Login-SubmitPanel
{
    padding-left: 100px;
}

.dl-admin-login .AspNet-Login .AspNet-Login-TitlePanel
{
    font-weight: bold;
}

/****************************************
*
*               Modal
*
****************************************/
.dl-background-server
{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}

.dl-modal-background
{
    background-color: #000;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.dl-modal-popup
{
    background-color: transparent; /*border: 3px solid #d5d5d5;     padding: 3px 15px;*/
    text-align: center;
}

.dl-modal-popup .dl-accessible-form
{
    text-align: left;
}

.dl-modal-popup .dl-accessible-form dd
{
    margin-left: 0;
}

.dl-modal-popup .dl-accessible-form dd label
{
    font-weight: normal;
    float: none;
    width: auto;
}

.dl-modal-popup-close
{
    background: #5072BC url("/App_Themes/Admin/images/headerBack.jpg") repeat-x left bottom;
    height: 25px;
    margin: -3px -15px 0;
    padding: 0;
}

.dl-modal-popup-close a
{
    color: #FFF;
    display: block;
    float: right;
    font-weight: bold;
    line-height: 25px;
    padding: 0 10px;
    text-decoration: none;
    text-align: center;
}

.dl-popup-server
{
    height: auto;
    position: absolute;
    width: auto;
}

.dl-simple-modal
{
    background-color: #f1f1f1;
    border: 4px solid #d5d5d5;
    -moz-border-radius: 9px;
    padding: 15px;
}

.dl-modal-close
{
    background: transparent url(/App_Themes/Admin/images/close_button_stateful.png) left top no-repeat;
    display: block;
    float: right;
    margin-right: -7px;
    margin-top: -6px;
    text-decoration: none;
    width: 26px;
    height: 26px;
}

.dl-modal-close:hover
{
    background-position: bottom;
}

.dl-modal-close span
{
    display: none;
}

/***************************************
*
*         Item Specific Classes
*
***************************************/
.dl-profile-privacy
{
    float: left;
    margin-left: 25px;
    text-align: left;
}

.dl-profile-privacy li
{
    list-style-type: none;
}

.dl-profile-privacy li label
{
    float: none;
    font-weight: normal;
    width: auto;
}

.dl-site-map-browser-list
{
    display: block;
    line-height: 29px;
    padding-left: 6px;
    text-align: left;
}

.dl-site-map-browser-list,
.dl-site-map-browser-list td,
.dl-site-map-browser-list tr
{
    background-color: transparent !important;
    border: 0 none !important;
}

/***************************************
*
*               Library
*
***************************************/
.dl-center
{
    text-align: center;
}

.dl-clear
{
    clear: both;
}
.dl-nowrap
{
    white-space:nowrap;
}

br.dl-clear
{
    line-height: 0;
}

.dl-emphasis
{
    font-style: italic;
}

.dl-left
{
    float: left;
}

.dl-note
{
    font-size: 0.85em;
    font-style: italic;
}

div.dl-error, div.dl-message
{
    margin:0 0 1em 0;
    display: none;
}

.dl-content-no-padding div.dl-error,
.dl-content-no-padding div.dl-message
{
      
} 

div.dl-error  div.ui-state-error, div.dl-message div.ui-state-highlight
{
    padding: 10px;
}
div.dl-error p, div.dl-message p
{
   display:table;
   margin: 0 auto;
}

div.dl-error p span.ui-icon, div.dl-message p span.ui-icon
{
    vertical-align: middle;
}

.dl-error, .dl-required
{
    color: #B70000;
}

.dl-right
{
    float: right;
}

.dl-inline-align,
.dl-inline-align img,
.dl-inline-align input,
.dl-inline-align button,
.dl-inline-align submit,
.dl-inline-align select
{
    vertical-align: middle;
}

.dl-sort-arrows
{
    float: left;
}

.dl-text-area-medium
{
    width: 490px;
    height: 150px;   
}

.dl-text-area-small
{
    width: 355px;
    height: 50px;   
}

.dl-text-area-tiny
{
    width: 200px;
    height: 50px;   
}

.dl-text-box-large
{
    width: 355px !important; 
}

.dl-text-box-medium
{
    width: 200px !important; 
}

.dl-text-box-small
{
    width: 35px !important;   
}
.dl-text-box-watermark
{
    color: #777;
}

input.dl-date-picker,
input.dl-time-picker
{
    width: 100px
}

.ui-timepickr 
{
    position:absolute;
    text-align: left;
}

.ui-timepickr ol { clear:both; margin-top:2px; width: 550px; }
.ui-timepickr li 
{
    clear: none;
    float: left;
    font-size: 0.9em !important;
    padding: 4px;
    margin-left: 2px;
    cursor: pointer;
    cursor: hand;
    line-height: 1.3em;
} 

.ui-autocomplete .ui-menu-item
{
    list-style: none;   
}

.ui-autocomplete
{
    max-height: 200px;
    overflow-y: auto; 
    overflow-x: hidden; 
}

/**************************************
*
*             Main Menu
*
**************************************/
#admin_menu
{
    float: left;
    margin: 11px 0 0 40px;
}

#admin_menu .sf-menu .AspNet-Menu a
{
    line-height: 34px;
    padding: 0 1.25em;
}

#admin_menu .sf-menu .AspNet-Menu a,
#admin_menu .sf-menu .AspNet-Menu a:visited
{
    color: #FFF;
}

#admin_menu .sf-menu .AspNet-Menu a:active,
#admin_menu .sf-menu .AspNet-Menu a:focus,
#admin_menu .sf-menu .AspNet-Menu a:hover,
#admin_menu .sf-menu .AspNet-Menu li:hover,
#admin_menu .sf-menu .AspNet-Menu li.sfHover
{
    background: transparent;
}

#admin_menu .sf-menu .AspNet-Menu li
{
    background: transparent;
}

#admin_menu .sf-menu .AspNet-Menu li ul
{
    visibility: visible;
}

#admin_menu .sf-menu .AspNet-Menu li ul a
{
    line-height: 28px;
}

#admin_menu .sf-menu .AspNet-Menu li:hover ul,
#admin_menu .sf-menu .AspNet-Menu li.sfHover ul
{
    top: 34px;
    z-index: auto;
}

#admin_menu .sf-menu .AspNet-Menu li ul li
{
    color: #868686;
}

#admin_menu .sf-menu .AspNet-Menu-ChildSelected .AspNet-Menu-Selected
{
    font-weight: bold;
}

#admin_menu .sf-menu .AspNet-Menu-NonLink
{
    cursor: default;
}

#admin_menu .sf-navbar .AspNet-Menu
{
    background: transparent;
}
#admin_menu .sf-navbar .AspNet-Menu li
{
    /*position: relative;*/
}
#admin_menu .sf-navbar .AspNet-Menu li:hover
{
    background: url(/App_Themes/admin/images/bg_menu_main_hover.gif) repeat-x left top;
}

#admin_menu .sf-navbar .AspNet-Menu li li:hover
{
    background-image: none;
}

#admin_menu .sf-navbar .AspNet-Menu li li a,
#admin_menu .sf-navbar .AspNet-Menu li li a:visited
{
    color: #505050;
}

#admin_menu .sf-navbar .AspNet-Menu li ul
{
    margin-top: 0;
    width: 910px; /*IE6 soils itself without this*/
}
#admin_menu .sf-navbar .AspNet-Menu li.sf-breadcrumb,
#admin_menu .sf-navbar .AspNet-Menu li.AspNet-Menu-ChildSelected
{
    background: url("/App_Themes/admin/images/bg_menu_main.gif") repeat-x left top;
}

#admin_menu .sf-navbar .AspNet-Menu li li.AspNet-Menu-ChildSelected
{
    background-image: none;
}

#admin_menu .sf-navbar .AspNet-Menu li li:hover,
#admin_menu .sf-navbar .AspNet-Menu li li.sfHover
{
    background: #F1F1F1 url(/App_Themes/admin/images/bg_menu_sub_sub.gif) repeat-x left top;
    overflow: hidden;
}

/**************************************
*
*            Page Layout
*
**************************************/
#admin_main_content
{
    padding: 100px 0 0 15px;
}

.dl-login-page #admin_main_content #admin_container
{
    width: 525px;
    margin: 0 auto;
}

#footer
{
    clear: both;
    line-height: 35px;
    text-align: center;
}

#header
{
    color: #012E7E;
    padding-left: 15px;
    padding-top: 7px;
}

#login_status_box
{
    float: right;
    margin: 0 auto 0 20px;
    position: relative;
}

#login_status .dl-rounded-corners, #login_status
{
    background: url(/App_Themes/Admin/images/bg_top_tab.png) no-repeat;
}

#login_status .dl-rounded-corners
{
    background-position: left bottom;
    position: absolute;
    width: 20px;
    height: 100%;
    margin-left: -20px;
}

#login_status
{
    background-position: right bottom;
    color: #FFF;
    font-size: smaller;
    font-weight: bold;
    line-height: 30px;
    padding: 0 20px 0 0;
}

#login_status a
{
    color: #FFF;
    text-decoration: none;
}

#login_status a:hover
{
    text-decoration: underline;
}

#page_container
{
    margin: 0 auto;
    width: 950px;
}

#session_timer
{
    float: right;
    background: transparent url(/App_Themes/Admin/images/bg_session.png) left top no-repeat;
    height: 15px;
    width: 136px;
    padding: 6px 0;
    text-align: center;
    color: #ffffff;
    margin-top: -122px;
    font-size: .85em;
}

.dl-completion-list-element
{
    background-color: #fff;
    border: 1px solid buttonshadow;
    color: windowtext;
    height: 200px;
    list-style-type: none;
    margin: 0 !important;
    padding: 0;
    overflow: auto;
    text-align: left;
}

.dl-highlighted-list-item
{
    background-color: #FFFF99;
    color: black;
    padding: 1px 5px;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}

.dl-autocomplete-list-item
{
    background-color: window;
    color: windowtext;
    cursor: pointer;
    cursor: hand;
    margin: 0;
    padding: 1px 5px;
}

#admin_container .dl-content-header, #admin_container .dl-content
{
    border: 4px solid #d5d5d5;
}

#admin_container .dl-content
{
    background-color: #ffffff;
    border-top: 0 none;
    margin-top: -4px;
    position: relative;
}

#admin_container .dl-content-header
{
    background: #2e2e2e url(/App_Themes/Admin/images/bg_content_header.gif) left top repeat-x;
    color: #e8ebf0;
    padding: .5em;
}

#admin_container .dl-content-header span
{
    padding-left: 2.2em;
}

.dl-site-area
{
    color: #F1F1F1;
    float: right;
    margin-right: 4px;
    margin-top: 17px;
}

.dl-type-header
{
    background: transparent url(/App_Themes/Admin/images/headerBack.jpg) left bottom repeat-x;
    color: #f1f1f1;
    text-align: left;
    font-weight: normal;
    padding: 7px;
    padding-left: 15px;
    margin: 0;
}

/****************************************
*
*           Content Container
*
****************************************/
.ui-widget-content table
{
    border-collapse: separate !important;
    text-align: left;
}

.ui-widget-content table a:hover
{
    text-decoration: underline;
}

.ui-widget-content th
{
    font-size: 1.15em;
}

/* Make the first and last row's border the same color as background */
.dl-grid thead tr:hover, 
.dl-grid thead tr:hover, 
.dl-grid thead tr:hover td, 
.dl-grid thead tr:hover td
{
    background-color: transparent;
    border-color: transparent;
}

.dl-grid tr:hover
{
    background-color: #fcfcfc;
}

.dl-grid tr td
{
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

.dl-grid tr:hover td
{
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
}

.dl-grid-small
{
    width: 200px;   
}

.ui-widget-content .dl-grid-heading, 
.ui-widget-content tr.dl-grid-heading th
{
    text-align: left !important;
}

.ui-widget-content .dl-grid-heading-small
{
    text-align: left;
}

.dl-widget-header-large
{
    margin-top: 1px;   
    font-size: 1.7em !important;
    border: 5px solid #DDD !important;
    border-bottom: 0 !important;
    padding: 8px 30px !important;
    font-weight: normal !important;
}

.dl-modal-popup .dl-grid tbody
{
   height: 400px;
   overflow-y: auto;
   overflow-x: hidden;
}

#admin_container .dl-widget-content-large
{
    border: 5px solid #DDD;
    border-top: 0;
    padding: 20px 30px;   
}

.dl-content-no-padding #admin_container .dl-widget-content-large
{
    padding: 0;   
}

.dl-widget-left-column
{
    width: 218px;
    padding: 20px;
    float: left;
    overflow-x: auto;
}

.dl-widget-right-column
{
    float: left;
    margin: 5px;  
    width: 657px;
}

.dl-tree
{
    padding: 0 10px; 
    display: none;  
}

.jstree a
{
    color: #EEE !important;   
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

/* Corner radius */
.dl-corner-tl-large { -moz-border-radius-topleft: 9px; -webkit-border-top-left-radius: 9px; border-top-left-radius: 9px; }
.dl-corner-tr-large { -moz-border-radius-topright: 9px; -webkit-border-top-right-radius: 9px; border-top-right-radius: 9px; }
.dl-corner-bl-large { -moz-border-radius-bottomleft: 9px; -webkit-border-bottom-left-radius: 9px; border-bottom-left-radius: 9px; }
.dl-corner-br-large { -moz-border-radius-bottomright: 9px; -webkit-border-bottom-right-radius: 9px; border-bottom-right-radius: 9px; }
.dl-corner-top-large { -moz-border-radius-topleft: 9px; -webkit-border-top-left-radius: 9px; border-top-left-radius: 9px; -moz-border-radius-topright: 9px; -webkit-border-top-right-radius: 9px; border-top-right-radius: 9px; }
.dl-corner-bottom-large { -moz-border-radius-bottomleft: 9px; -webkit-border-bottom-left-radius: 9px; border-bottom-left-radius: 9px; -moz-border-radius-bottomright: 9px; -webkit-border-bottom-right-radius: 9px; border-bottom-right-radius: 9px; }
.dl-corner-right-large {  -moz-border-radius-topright: 9px; -webkit-border-top-right-radius: 9px; border-top-right-radius: 9px; -moz-border-radius-bottomright: 9px; -webkit-border-bottom-right-radius: 9px; border-bottom-right-radius: 9px; }
.dl-corner-left-large { -moz-border-radius-topleft: 9px; -webkit-border-top-left-radius: 9px; border-top-left-radius: 9px; -moz-border-radius-bottomleft: 9px; -webkit-border-bottom-left-radius: 9px; border-bottom-left-radius: 9px; }
.dl-corner-all-large { -moz-border-radius: 9px; -webkit-border-radius: 9px; border-radius: 9px; }
.dl-command-bar
{
    background-color: #fff;
    margin-bottom: 10px;
    min-height: 27px;
    padding: 15px;
}

.dl-command-bar p
{
    margin-bottom: 0 !important;
    text-align: left;
}

.dl-command-bar .dl-add-new-button
{
    margin-right: 15px; 
    float: left;  
}

.dl-command-bar hr, .dl-inner-command-bar hr { clear: both; margin: 8px 0; }


.dl-command-bar .dl-search-panel,
.dl-command-bar .dl-search-panel table
{
    margin: 0;
    margin-top: 10px;   
}

.dl-command-bar .dl-search-panel table, 
.dl-command-bar .dl-search-panel td,
.dl-command-bar .dl-search-panel td:hover,
.dl-command-bar .dl-search-panel tr,
.dl-command-bar .dl-search-panel tr:hover
{
    border: 0 none;
    background-color: transparent;
    padding-bottom: 0;   
}

.dl-command-bar ul
{
    padding:0;
    margin:0;
    list-style: none;
}

.dl-command-bar ul li
{
    padding: 3px 0;
    list-style: none;
}

.dl-command-bar ul li label
{
    display: inline-block;
    padding-right: 0.5em;
}

.dl-inner-command-bar
{
    float: left;
    padding: 15px;
}

.ui-tabs-panel .dl-inner-command-bar
{
    float: none;
    background-color: #fff;
    padding: 15px;   
}

.dl-grid
{
    margin-top: 10px;
    min-width: 100%;
}

.dl-grid td, .dl-grid th
{
    padding: 0.5em 2px;
    vertical-align: top;
}


.ui-button
{
    padding: 0;
    font-size: .85em !important;
}

.dl-grid .ui-button
{
    font-size: .8em !important;   
}

.dl-grid-delete
{
    width: 57px;
}

.dl-grid-edit
{
    width: 42px;
}

.dl-grid-footer table
{
    margin: 0;
}

.dl-grid-footer td
{
    padding-bottom: 0;
}

.dl-grid input[title="Uid"]
{
    width: 30px;
}

.dl-settings-list
{
    width: 100%;   
}
.dl-settings-list .AspNet-GridView-GroupHeader td
{
    background: url("/css/custom-theme/images/ui-bg_highlight-soft_30_333333_1x100.png") repeat-x scroll 50% 50% #333333;
    border: 1px solid #A3A3A3;
    color: #EEEEEE;
    padding: 4px 0 4px 10px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-right-radius: 6px;
    border-top-right-radius: 6px;
}
.dl-settings-list td
{
    vertical-align: top;
}
.dl-settings-list .dl-setting-list-name
{
     padding-left: 10px;
     padding-right: 5px;;
}


.dl-add-subitem-column { width: 114px; }
.dl-edit-column { width: 64px; }

/*************************************
*
*              Buttons
*
*************************************/
.ajax__combobox_buttoncontainer button .ui-icon
{
    top: 25% !important;
}
/*.dl-add-button, 
.dl-edit-button, 
.dl-submit-button, 
.dl-cancel-button, 
.dl-add-new-button, 
.dl-button, 
.dl-delete-button, 
.dl-grid-button
{
    background: #2D2D2D url("/App_Themes/Admin/images/btn_bg.gif") repeat-x center center;
    border: 1px solid #858585;
    color: #F1F1F1 !important;
    cursor: hand;
    cursor: pointer;
    padding: 3px 10px 5px;
    text-decoration: none !important;
    font-size: 11px;
}

.dl-button-right
{
    float: right; 
    margin-top: -2px;  
}

.dl-add-button
{
    padding: 3px 9px 5px 6px;
}

.dl-add-button:hover, 
.dl-edit-button:hover, 
.dl-submit-button:hover, 
.dl-cancel-button:hover, 
.dl-add-new-button:hover, 
.dl-button:hover, 
.dl-delete-button:hover, 
.dl-grid-button:hover,
.dl-button-right:hover
{
    background-image: none;
}

.ui-widget-content .dl-submit-button
{
    margin-top: 20px;
}
*/

.dl-button span
{
    font-size: 1.3em;   
}

.dl-more
{
    display: none;
    font-size: 10px;
    color: #000;
    background-color: #c1cbe0;
    padding: 3px 10px 3px 7px;
    margin-top: 3px;
    font-style: italic;
    float: left;
}

.dl-action-button
{
    width: 1.8em !important;  
    margin-left: 3px; 
}

.dl-action-links
{
    display: none;
    background: #EEE;
    padding: 7px;
    padding-right: 3px;
    border: 1px solid #CCC;
    position: absolute;
    top: 16px;
    z-index: 10;
}

.jstree .dl-action-links a
{
    padding: 0;
    height: auto;
    float: left;
    margin-right: 8px;
    margin-left: 4px;
}

.dl-widget-right-column
{
    min-height: 200px;   
}

.dl-action-links button
{
    float: left; 
}

.dl-action-links a
{
    color: #333;   
}

.ui-widget-content .dl-submit-button
{
    margin-top: 20px;
}
.dl-admin-buttons-1
{
    float: left;
}

.dl-admin-buttons-2
{
    text-align: right;
    float: right;
    position: relative;
    margin-left: 30px;
}

dd .dl-command-button
{
    float: right !important;
    margin-left: 7px;
}

.dl-settings-links
{
    background-color: #FFF;
    border: 2px solid #DDD;
    display: none;
    padding: 15px;
    position: absolute;
    right: 0;
    white-space: nowrap;
}
.dl-settings-links ul, .dl-settings-links li
{
    list-style: none;
    margin: 0;
}
/*************************************
*
*                Tree
*
*************************************/
/*
.dl-treeview ul, .dl-treeview li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.dl-treeview li {
    display: block;
    line-height: 18px;
    margin-left: 16px;
    min-height: 18px;
    white-space: nowrap;
}
        
.dl-treeview li.AspNet-TreeView-Root
{
    margin-left: 0;
}
  
 .dl-treeview li.AspNet-TreeView-Leaf
{
    margin-left: 20px;
}
      
.dl-treeview li li.AspNet-TreeView-Leaf
{
    margin-left: 37px;
}

.dl-treeview li > a {
    display: inline-block;
    height: 16px;
    line-height: 16px;
    margin: 0;
    text-decoration: none;
    white-space: nowrap;
    padding: 2px 6px;
    color: #EEE !important;   
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.dl-treeview li > a:focus {
    outline: medium none;
}

.dl-treeview .AspNet-TreeView-Collapse,
.dl-treeview .AspNet-TreeView-Expand  
{
    display: inline-block;
    margin: 0;
    padding: 0;
    text-decoration: none;
    background: transparent url("/css/custom-theme/images/ui-icons_ededed_256x240.png") no-repeat;
    height: 16px;
    width: 16px;
    cursor: pointer;
    cursor: hand;
}
.dl-treeview .AspNet-TreeView-Collapse {  background-position: -48px -16px; }
.dl-treeview .AspNet-TreeView-Expand { background-position: -32px -16px; }
.dl-treeview .AspNet-TreeView-Collapse:hover,
.dl-treeview .AspNet-TreeView-Expand:hover { background-image: url("/css/custom-theme/images/ui-icons_ffffff_256x240.png"); }
.dl-treeview .AspNet-TreeView-Hover { background:#4F4F4F; border: 1px solid #3f3f3f; padding: 1px 5px; }
.dl-treeview .AspNet-TreeView-Selected > a { background:#3f3f3f; border:1px solid #2f2f2f; padding: 1px 5px; color:white; }
*/

.dl-treeview .dl-node
{
    color: #f1f1f1;
    text-decoration: none;   
}

.dl-treeview .rtHover .dl-node
{
    color: #555;   
}

.dl-treeview .rtIn
{
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;   
}

.dl-treeview li li li
{
    white-space: normal;
}

.dl-treeview
{
    padding-bottom: 25px;
}

.dl-treeview .dl-handle
{
    width: 8px;
    height: 8px;
    background: transparent url(/App_Themes/Admin/images/handle.png) left top no-repeat;
    cursor: n-resize;
    float: left;
}

.dl-sort-handle
{
    cursor: n-resize !important;
}

.dl-tree-sort
{
    width: 1.8em !important;
}

.dl-treeview .rtDropAbove,
.dl-treeview .rtDropBelow
{
    border-color: #f1f1f1;   
}

/*************************************
*
*                Misc
*
*************************************/
.ajax__calendar
{
    z-index: 110001 !important;
}
#news_release_display_configuration label
{
       width: 305px;
}

/*************************************
*
*       I dunno where these go
*
*************************************/
.dl-admin-workspace
{
    clear: both;
}
.dl-grid-search table
{
    margin: 0;
}
.dl-help-icon
{
    height: 15px;
    width: 15px;
}
.dl-inner-grid
{
    clear: both;
    padding: 0 5px;
}
.dl-editor-side-wrapper
{
    float: right;
    margin: 0 10px 0 20px;
    padding: 15px;
    background-color: #fff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    max-height: 750px;
    width: 225px;
    overflow-x: auto;
    overflow-y: auto;
    margin-bottom: 2em;
    
}
.dl-editor-side-wrapper .AspNet-TreeView > ul
{
    margin-top: 0.5em;
	margin-left: -30px;
}
.dl-editor-side-wrapper .AspNet-TreeView ul li
{
    list-style-type: none;
    padding-top: 5px;
	display: inline-block;
}
/*.dl-editor-side-wrapper .AspNet-TreeView ul ul
{
    margin-left: 1em;
}*/

.AspNet-TreeView-Collapse, .AspNet-TreeView-Expand
{
    display: inline-block;
    width: 20px;
    height:20px;
    background: transparent top left no-repeat;
}

.AspNet-TreeView-Collapse
{
    background-image: url('images/collapse.gif');
}

.AspNet-TreeView-Expand
{
    background-image: url('images/expand.gif');
}

.AspNet-TreeView-Leaf
{
    padding-left: 20px;
}



.ui-widget-content .dl-admin-formview tr td
{
    border: none;
}
.ui-widget-content .dl-admin-formview tr:first-child:hover, .ui-widget-content .dl-admin-formview tr:last-child:hover, .ui-widget-content .dl-admin-formview tr:first-child:hover td, .ui-widget-content .dl-admin-formview tr:last-child:hover td
{
    background-color: transparent;
    border: transparent;
}
.dl-layout .ui-widget-header
{
    font-weight: normal;
    margin-bottom: 0;
    padding: 4px 0 4px 10px;   
}
.dl-layout .ui-widget-content
{
    padding: 10px 23px;   
}
.dl-layout
{
    float: left;  
    margin-left: 13px; 
    width: 288px;
}

.dl-highlight
{
    padding: 0 .7em;
    margin: 10px;   
}

.dl-highlight p
{
    margin: .7em 0;
}

.dl-message-icon
{
    float: left; 
    margin-right: .3em;   
}

.dl-icon
{
    margin-left: 4px;   
}

dl-dialog-panel
{
    display:none;
}

table.dl-simple-grid, .dl-simple-grid table
{
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px dashed #AAA;
    margin-top: 15px;
    width: 100%;
}

.dl-simple-grid .AspNet-GridView-Header,
.dl-simple-grid thead
{
    display: none;   
}

.dl-simple-grid .AspNet-GridView-Normal
{
    background-color: #DDD;   
}

.dl-simple-grid .AspNet-GridView-Alternate
{
    background-color: #FFF;   
}

.dl-simple-grid .AspNet-GridView-Selected
{
    background-color: #AAA; 
}

.dl-simple-grid .dl-cell-left
{
    padding-left: 15px;   
}

.dl-simple-grid .dl-cell-right
{
    padding-right: 15px;   
}

.dl-simple-grid .dl-pages-controltype
{
    width: 143px;   
}

.dl-layout .dl-simple-grid
{
    width: 239px;   
}

.AspNet-ChangePassword div
{
    margin-bottom: 4px;   
}

.AspNet-ChangePassword-SubmitPanel
{
    margin-top: 10px;   
}

.dl-checkbox-label
{
    line-height: 1em;   
}

.dl-fieldset-spaced
{
    margin-top: 10px;   
}

.dl-fieldset-spaced li
{
    line-height: 50px;
}

.dl-role-listbox
{
    min-width: 200px;   
}

.dl-action-buttons-container
{
    padding-top: 15px;   
}

.dl-two-column .dl-widget-content-large
{
    background: #f1f1f1 url(/App_Themes/Admin/images/columns_bg.gif) left top repeat-y;   
}

.dl-admin-formview
{
    margin: 0;   
}

.dl-test
{
    font-size: 3em !important;
}

button.dl-test
{
    margin-bottom: 25px;
    margin-right: 25px;
}

#dl_confirm_session #confirm_message
{
    float: left;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: #fff;
    padding: 8px;
}

#dl_confirm #confirm_message
{
    background-color: #fff;
    -moz-border-radius: 6px;  
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 8px;
    padding-left: 32px;
    display: block; 
}

#dl_confirm .ui-icon-alert
{
    margin: 8px !important;   
}

.dl-de-emphasize, .dl-accessible-form .dl-de-emphasize a
{
    color: #aaa;   
}

.dl-accessible-form .ui-button .ui-button-text
{
    line-height: 1em;
}   

.dl-schedule
{
    height: 379px;
    width: 450px;
}

.ui-button-icon-only .ui-icon
{
    left: 50% !important;
}

.dl-multicolumn-container
{
    width: 100%;
}

.dl-multicolumn-container td
{
    vertical-align: top;
}
.dl-radio-button-list
{
    margin: 0;   
}

.dl-radio-button-list li
{
    float: left;
    clear: none;
}

.dl-radio-button-list label
{
    width: auto;
    font-weight: normal;
    padding-right: 3px;   
}

.dl-2-line-label
{
    height: 35px;   
}

.ui-tabs-panel .dl-container
{
    background-color: #fff;
    padding: 10px;  
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px; 
}

.dl-dropdown-label
{
    padding-right: 4px;   
}

.dl-two-column-grid
{
    min-width: 400px;   
}

.dl-tab-headers
{
    display: none;   
}

.dl-secondary-color
{
    color: #1A49A7;   
}

.dl-msg-panel
{
    position:absolute;
    top:0px;
    left:0px;
    z-index: 1000000;
    width: 100%;
}

.dl-delay-display
{
    display: none;   
}

.dl-thumbnail-list
{
    margin: 0;
    padding: 0;
    clear: both;
}
        
.dl-accessible-form .dl-thumbnail-list
{
    width: 580px;
}
        
.dl-accessible-form .dl-thumbnail-list label
{
    font-size: 0.9em;
    line-height: 1.2em;
    white-space: nowrap;
    overflow: hidden;
}
        
.dl-accessible-form .dl-thumbnail-list li.dl-thumbnail-item
{
    width: 100px;
}
        
.dl-thumbnail-list li.dl-thumbnail-item
{
    list-style: none;
    float: left;
    margin: 0.5em;
    padding: 15px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    clear: none;
}
        
.dl-thumbnail-list li.dl-thumbnail-item:hover
{
    border: 1px solid #d5d5d5;
    padding: 14px;
    background: #fcfcfc;
}
        
.dl-thumbnail-list li.dl-thumbnail-item.selected,
.dl-thumbnail-list li.dl-thumbnail-item.selected:hover
{
    border: 2px solid #474747;
    padding: 13px;
}
        
.dl-thumbnail-list li.dl-thumbnail-item .dl-thumbnail
{
    height: 102px;
    width: 102px;
    text-align: center;
    margin: 4px;
    vertical-align: middle;
    display: table-cell;
}
        
.dl-thumbnail-list li.dl-thumbnail-item input[type=radio]
{
    display: none;
}
.dl-thumbnail-list li.dl-thumbnail-item label
{
    float: none;
    width: auto;
}
        
.dl-thumbnail-list li.dl-thumbnail-item img, .dl-thumbnail-list li.dl-thumbnail-item input[type=image]
{
    padding: 1px;
}
        
.dl-thumbnail-list li.dl-thumbnail-item:hover img, .dl-thumbnail-list li.dl-thumbnail-item:hover input[type=image]
{
    border: 1px solid #d5d5d5 !important;
    padding: 0;
}
        
.dl-thumbnail-list li.dl-thumbnail-item .dl-thumbnail-details
{
    margin-bottom: 0.25em;
}

.dl-grid-schedule-time
{
    font-size: 0.85em;   
}

.dl-grid-schedule-more
{
    font-style: italic; 
    font-size: 0.85em;  
}

.ui-widget h3.dl-sub-widget-heading
{
    padding: 4px;   
}

.dl-sub-command-bar
{
    margin: 10px;   
}